<h2>{{ 'Apply transition on task <em>%title%</em>'|trans({ '%title%': task.title } )|raw }}</h2>


{% if task_workflow_metadata(task, 'transition.sentence_confirmation', transition) is not empty %}
	<p class="message-confirm">{{ task_workflow_metadata(task, 'transition.sentence_confirmation', transition)|trans }}</p>
{% else %}
	<p>{{ 'Are you sure to apply the transition %name% on this task ?'|trans({ '%name%': task_workflow_metadata(task, 'transition.name', transition)|default(transition.name)|trans }) }}</p>
{% endif %}

{{ form_start(form) }}

<ul class="record_actions">
	<li class="cancel">
		<a href="{{ path('chill_task_singletask_list', app.request.query.get('list_params', { }) ) }}" class="btn btn-cancel">
			{{ 'Back to the list'|trans }}
		</a>
	</li>
	<li>
		{{ form_widget(form.submit, { 'attr' : { 'class' : "btn btn-task-exchange green" }, 'label': task_workflow_metadata(task, 'transition.apply_transition_submit_label', transition)|default('apply')|trans } ) }}
	</li>
</ul>

{{ form_end(form) }}
